Hpricot

I managed to make the Hpricot 0.8.1 gem/ext build and run on all Shoes 3.2 platforms. Perhaps you know that 0.8.6 is the latest version. Why didn’t I update to the newer code?

Perhaps, because, just maybe that anybody who knows or cares about the difference is also capable of doing a jailbreak on Shoes 3.2 and they can install it for themselves. Remember – it’s only a maintenance release. Perhaps in Shoes 3.3 I’ll do something interesting, or not. I’ll wait to upload 3.2.14 until I get the Sqlite3 situation sorted out. It’s not as simple, I may have technical reasons to update the Shoes code to the latest.

Leave a Reply

Your email address will not be published. Required fields are marked *